Translations:ReleaseNotes/6.2/73/de

From The Document Foundation Wiki
Jump to: navigation, search
  • Die Version 6.2 benötigt mindestens macOS 10.9. Die kommende Version setzt mindestens macOS 10.10 voraus.